Image::ExifTool::MOI(3pm)

NAME
Image::ExifTool::MOI - Read MOI meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read meta information from MOI files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://en.wikipedia.org/wiki/MOI_(file_format)>

SEE ALSO
"MOI Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)